Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 22:28:35 +0000

Chat transcript

	Harry Wed, 02/23/22 03:46:46 am Asia/Colombo
		Hello, would you like to talk about our services?
	Visitor 03:46:46 am
		hi
	Harry 03:47:37 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 03:47:50 am
		hi yes
	Harry 03:48:23 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 03:48:43 am
		
I want to know about Colocation
	Harry 03:49:13 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
		Are we still connected? 
	Visitor 03:51:36 am
		Can I see the packages you currently have?
		MY SERVER IS e5 2680v4
	Harry 03:53:22 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:53:56 am
		NAME HARSHA DILUSHA
		EMAIL [email-masked]
		phon number +94764066269  LK
	Harry 03:55:16 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:55:32 am
		thanks
		Colocation services  mange support have ?
	Harry 03:56:52 am
		Our sales expert will help you with all the info.
	Visitor 03:56:58 am
		okay
		thanks Harry
	Harry 03:57:10 am
		It was nice talking to you. Have a great day, goodbye! 
	System 03:57:22 am
		Harry archived the chat

	10m 36s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting/data-storage-management

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com